@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;word-wrap:break-word;word-break:break-all;}
a{text-decoration: none;}
a:link {text-decoration: none; border:none;}
a:visited {text-decoration: none; border:none;}
a:hover {text-decoration:none; border:none;color:#ff0000}
a:active {text-decoration: none;  border:none;}
a img{border:none;} 
body{margin: 0px;padding:0px; background:#fff;}
body,td,div,a,li,form { font-size:12px; color:#6d6d6d; line-height:20px; font-family:"Microsoft Yahei","Simsun",Arial;}
div,form,p,img,ul,ol,li,dl,dt,dd{margin: 0px;padding: 0px;}
li{ list-style:none;}
.clear{ clear:both;}
.f10{width:100%;height:10px;overflow:hidden;}
.f20{width:100%;height:20px;overflow:hidden;}


.hr{width:100%;height:1px;background:#969494;overflow:hidden;}

.box{width:100%;min-width:1000px;max-width:1600px;margin:0 auto;}
.box_g{background-color:#F7F7F7;}
.top{width:1000px;margin:0 auto;height:87px;}
.logo{width:176px;float:left;}
.logo img{width:176px;height:87px;}
.mailoa{width:160px;height:42px;float:right;line-height:42px;color:#d4d4d4;}
.mailoa a{margin:0 3px;}
.mailoa a{margin:0 3px;}
.mailoa a img{border:none;}
.weather{float:right;padding-top:6px;}

.ban{position: relative;width:824px;float:right;z-index:100;}
.ban ul{width:850px;height:50px;position:relative;z-index:100;margin:0 auto;}
.ban li{float:left;position: relative;z-index:100;width:94px;}
.ban li span{ height:50px;float:left;width:85px;}
.ban li span a{display:block;height:50px;text-align:center;color:#717171;line-height:50px;font-weight:bold;font-size:14px;}
.ban li span a:hover{color:#c8000a;}
.ban li span .thispage{color:#c8000a;}
.ban li i{font-style:normal;line-height:50px;}
.sub-pan{background:url(../img/subbg.png) repeat;width:290px; height:193px;position:absolute;left:0;top:50px;overflow:hidden;display:none; z-index:1000;}
.sub-pan .img-area{float:right;padding-top:18px;margin-right:30px;}
.sub-pan .txt-area{ float:left; width:110px;padding-top:10px;}
.txt-area ul{height:150px;width:120px;padding-top:20px;}
.txt-area ul li{height:25px;width:120px;line-height:25px;}
.txt-area ul li a{color:#606060;font-size:14px;display:block;text-align:center;}
.img-area img{padding-top:10px;height:125px;width:100px;}

.box2{background-color:#cacaca;height:4px;overflow:hidden;}
.box3{background-color:#b4000a;height:4px;overflow:hidden;}
/* Banner */
.banner{position:relative;height:505px;overflow:hidden;width:100%;z-index:1;}
.banner .show{width:2500px;position:absolute;left:50%;top:0px;margin-left:-1250px;height:505px;overflow:hidden;z-index:1;}
.banner .show ul{position:relative;height:505px;overflow:hidden;width:2500px;float:left;z-index:1;}
.banner .show ul li{text-align:center;width:2500px;float:left;height:505px;position:absolute;display:none;z-index:1;}
.banner .show ul li img{width:1600px;height:505px;}
.banner .focus{position:absolute;width:126px;padding-top:13px;bottom:0px;right:0px;height:29px;display:none;}
.banner .focus a{width:28px;height:10px;float:left;margin-left:14px;display:inline-block;}
.banner .focus a.on{}

.homecontent{width:1000px;margin:0 auto;}

/* tab */
#tab{width:385px;position:relative;float:left;}
#tab .tab_menu{width:155px;float:left;position:absolute;z-index:1;background:url(../img/line.png) center no-repeat;}
#tab .tab_menu li{float:left;width:75px;height:23px;line-height:23px;cursor:pointer;text-align:center;font-size:14px;}
#tab .tab_box{width:385px;height:200px;clear:both;top:23px;position:relative;border-top:1px solid #969494;}
#tab .tab_menu .selected{color:#c8000b;cursor:pointer;font-weight:bold;}
.hide{display:none;}
.tab_box .tab_content{padding:10px;} 
.moreinfo{display:block;width:66px;height:23px;background:url(../img/moreinfo.png) left center no-repeat;position:absolute;top:-23px;left:324px;text-indent:-9999px;}
.newspic{width:385px;height:100px;}
.newspic img{padding:15px 10px 15px 0px;float:left;}
.newspic a{display:block;line-height:21px;padding-top:3px;color:#434343;width:270px;float:left;}
.newspic a b{color:#c8000b;}
.homenewsul{padding-top:10px;}
.homenewsul li{float:left;height:25px;width:100%;background:url(../img/dot.png) no-repeat left center;text-indent:10px;*height:20px;}
.homenewsul li a{float:left;line-height:25px;*line-height:20px;color:#434343;}
.homenewsul li span{float:right;color:#a3a3a3;}

.part{float:left;width:340px;margin-left:20px;}
.parttitle{font-size:14px; color:#c8000b;height:23px;font-weight:bold;}
.parttitle i{font-style:normal;float:left;}
.more{display:block;width:66px;height:23px;background:url(../img/moreinfo.png) left center no-repeat;float:right;text-indent:-9999px;}
.partcontent{border-top:1px solid #969494;height:200px;}
.partcontent img{margin:15px 10px;}
.partcontent p{padding:0 10px;}


.servicebox{float:left;margin-left:20px;width:235px;}
.service{display:block;width:236px;height:73px;background:url(../img/service.png) no-repeat;}
.honor{display:block;width:236px;height:44px;background:url(../img/honor.png) no-repeat;}
.feedback{display:block;width:236px;height:44px;background:url(../img/feedback.png) no-repeat;}

.case{width:740px;height:200px;float:left;}
.casetitle{ width:60px; height:50px; line-height:50px; font-size:14px; color:#c8000b; float:left;font-weight:bold;}
.caseline{ width:630px; float:left; height:50px;background:url(../img/caseline.png) left  repeat-x;}
/* Content Roll */
.rollBox{height:150px;margin:0;width:740px;float:left;overflow:hidden;text-align:center;}
.rollBox .scrollcon{width:740px;height:150px;float:left;}
.LeftBotton{height:50px;width:16px;overflow:hidden;float:left;display:inline;cursor:pointer;background:url(../img/right.png) left no-repeat;margin-left:8px;}
.RightBotton{height:50px;width:16px;overflow:hidden;float:left;display:inline;cursor:pointer;background:url(../img/left.png) left no-repeat;margin-left:8px;}
.rollBox .Cont{width:740px;overflow:hidden;float:left;height:150px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{overflow:hidden;float:left;padding:0px 5px;width:175px;text-align:center;}
.picimg a img{width:175px;height:122px;}
.pictitle{position:relative;*position:normal;}
.pictitle a{display:block;margin-top:-25px;height:25px;line-height:25px;background:url(../img/pictitlebg.png) repeat;color:#fff;z-index:9;width:100%;} 
 
.rollBox #List1, .rollBox #List2{float:left;}

.fast{width:235px;float:left;margin-left:20px;}
.fasttitle{height:50px; line-height:50px; font-size:14px; color:#c8000b;font-weight:bold;}
.fastcontent a{display:block;width:70px;height:60px;text-indent:-9999px;float:left;background:url(../img/fast.png) 0 0 no-repeat;padding-bottom:10px;}

.fast .fastcontent .fast2{margin: 0 10px;background-position:-81px 0;}
.fast .fastcontent .fast3{background-position:-162px 0;}
.fast .fastcontent .fast4{background-position:0 -68px;}
.fast .fastcontent .fast5{margin: 0 10px;background-position:-81px -68px;}
.fast .fastcontent .fast6{background-position:-162px -68px;}

.most{height:30px;line-height:30px;color:#575757;width:100%;background-color:#D6D6D6;text-indent:10px;}
.most a{margin:0 7px;}

.box4{background-color:#303030;height:90px;}
.end{width:1000px;margin:0 auto;color:#6a6969;}
.copyright{width:700px;float:left;line-height:25px;}
.support{float:right;line-height:25px;}
.support a{margin: 0 15px;}
.support a:hover{color:#fff;}


.box5{height:350px;background:url(../img/neibanner.jpg) center no-repeat;}
.box5_2{height:350px;background:url(../img/neibanner2.jpg) center no-repeat;}
.box5_3{height:350px;background:url(../img/neibanner3.jpg) center no-repeat;}
.box6{height:90px;background-color:#f7f7f7;}
.neimenu{width:1000px;margin: 0 auto;height:54px;}

.neimenu ul li{width:105px;height:54px;float:left;margin-left:10px;}
.neimenu ul li a{display:block;color:#888888;text-align:center;line-height:54px;}
.neimenu ul li a:hover{color:#fff;background:url(../img/cur.jpg) no-repeat;}
.neimenu ul li  .current{color:#fff;background:url(../img/cur.jpg) no-repeat;}

.box7{border-bottom:1px solid #e7e7e7;}
.location{height:46px;line-height:46px;width:1000px;margin:0 auto;}
.location span{float:left;}
.location a{color:#686868;}
.back{display:block;width:71px;height:45px;background:url(../img/back.jpg) no-repeat;float:right;text-indent:-9999px;}

.content{width:1000px;margin:0 auto;}
.content p{color:#646464;text-indent:30px;line-height:27px;padding-top:10px;}

.box8{height:90px;border-top:5px solid #e7e7e7;}
.box8 .support a{color:#6D6D6D;}


/* tabshow */
.tabshow{width:1000px;height:422px;position:relative;margin:45px auto;}
.tabshow .hide{display:none;}
.tabshow .tabTagBox{height:500px;width:615px;overflow:hidden;position:relative;z-index:9;}
.tabshow .tabTagBox .tabTagList{position:relative;left:0;height:420px;}
.tabshow .tabTagBox li{float:left;width:615px;height:60px;line-height:60px;overflow:hidden;cursor:pointer;}
.tabshow .tabTagBox li span{line-height:60px;margin:0 10px;font-size:14px;}

.tabshow .tabTagBox li.current{background-color:#c8000a;}
.tabshow .tabTagBox li.current span{color:#fff;}

.tabshow .tabcon{position:absolute;top:0;right:0;z-index:1;background:#c8000a;height:420px;width:385px;}

.tabshow .tabcon span{line-height:60px;float:right;margin-right:70px;font-size:14px;color:#fff;}
.tabshow .tabcon img{text-align:center;width:260px;height:170px;}
.tabshow .tabcon h2{height:50px;line-height:50px;font-size:16px;color:#fff;text-align:center;}
.tabshow .tabcon p{font-size:14px;color:#fff;padding:5px 55px;}
.tabshow .tabcon .newsmore{width:83px;height:24px;background:url(../img/newsmore.jpg) no-repeat;display:block;text-indent:-9999px;position:absolute;bottom:-24px;right:0;}



.pageContent_list{min-height:150px;width:1020px;}
.pageContent_list li{height:36px;line-height:36px;border-bottom:1px solid #d0d7d4;text-indent:0px;}
.pageContent_list li a{line-height:36px;color:#5a5a5a;float:left;}
.pageContent_list li a:hover{color:#ff0000;}
.pageContent_list li span{float:right;}
.pageContent_end{text-align:right;}
.pageContent_view h3{text-align:center;font-size:15px;}
.pageContent_list .item{float:left;margin-bottom:20px;text-indent:0px;overflow:hidden;width:235px;}
.pageContent_list .itemPic{margin-bottom:6px;padding:4px;width:225px;height:150px;border:1px solid #E1E1E1;text-align:center;}
.pageContent_list .itemName{padding:4px;width:225px;border:1px solid #E1E1E1;background:#EFEFEF;line-height:16px;text-align:center;}

.newstitle{height:30px;line-height:30px;text-align:center;background-color:#EAEAEA;margin:10px auto;width:100%;}


.textbox{
background: url(../img/searchbg.png) no-repeat;height: 24px;line-height: 24px;padding: 0 0 0 25px;border: none;width:148px;}
.ss{height:46px;float:right;padding-top:10px;}